RubyGems Navigation menu

bitcoind 0.0.1

Automate your Bitcoin transactions with this Ruby interface to the bitcoind JSON-RPC API.

Versions:

  1. 0.0.1 - April 18, 2011 (8 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.0.12
  • guard-test ~> 0.1.6
  • mocha ~> 0.9.12
  • shoulda ~> 2.11.3
  • Owners:

    Authors:

    • Bryce Kerley

    SHA 256 checksum:

    5cf2b93e479fc911be90e9f9a551e974151ec33d4c98abe6aece5e22a742132d

    Total downloads 3,843

    For this version 3,843

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: